Loading...
Searching...
No Matches
pqxx::string_traits< bool > Struct Reference

## Static Public Member Functions

static PQXX_LIBEXPORT bool | from_string (std::string_view text)
static constexpr zview | to_buf (char *, char *, bool const &value) noexcept
static char * | into_buf (char *begin, char *end, bool const &value)
static constexpr std::size_t | size_buffer (bool const &) noexcept

## Static Public Attributes

static constexpr bool | converts_to_string {true}
static constexpr bool | converts_from_string {true}

The documentation for this struct was generated from the following files:

- /build/libpqxx-hcWu4i/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx
- /build/libpqxx-hcWu4i/libpqxx-7.10.0/src/strconv.cxx